Pular para o conteúdo
Ver todas as ameaças

WP Image Zoom - CVE-2021-24447

Alvo: WP Image Zoom

Descrição

Vulnerabilidade de inclusão de arquivos locais descoberta pelo Apple502J no plugin de zoom do WordPress WP Image (versões <= 1,46).

Software
WP Image Zoom
Tipo Software
Plugin
CVE
CVE-2021-24447
Tags
Nâo informado
Data de publicação
23/06/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.5
Não medido
plugins premium WordPress